proc include_script {filename} {
  global GRACER_HOME

  set SCRIPTPATH "$GRACER_HOME/scripts"
  if [file readable $SCRIPTPATH/$filename] {
    uplevel source "$SCRIPTPATH/$filename"
  } else {
    uplevel source "./$filename"
  }
}

include_script cache.tcl
include_script hiscore.tcl
include_script timestamp.tcl
include_script gr.tcl
include_script ui.tcl
